body{
    background-color: #f2f2f2;
}

#heading{
    width: 100%;
    height: 100px;
    /* border: 1px solid red; */
    text-align: center;
    font-size: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: white;
    
}

select{
    padding-top: 10px;
   
}
#bottel{
    width: 90%;
    /* height: 400px; */
    /* border: 1px solid blue; */
    margin: auto;
    display: flex;
    margin-top: 20px;
}
.left{
    width: 20%;
    height: 400px;
    /* border:1px solid green; */
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
   
}
.right{
    width: 77%;
    /* height: 800px; */
    /* border: 1px solid yellow; */
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    /* grid-template-rows: repeat(9,auto); */
    grid-template-rows: repeat(auto,auto);
    gap: 10px;
}
.right>div{
    /* height: 350px; */
   /* border: 1px solid black; */
   box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
   background-color: white;
   
  
}
.right>div>img{
 width: 170px;
 height: auto;
 margin: auto;
 margin-left: 25px;
}
.right>div>a>img{
    width: 170px;
    height: auto;
    margin: auto;
    margin-left: 25px;
   }
h2+s+p{
 margin-left: 113px;
}
h2+p{
    margin-top: 50px;
    margin-left: 120px;
   }
s{
    font-size: 12px;
    margin-bottom: 15px;
}

h3{
    margin-left: 65px;
}
.slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
 }

 .child {
    width: 20%;
    margin-left: 10px;
    margin-right: 10px;
    display: none;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
 }

 .child img {
    width: 95%;
    height: auto;
 }

 
 #leftarrow,#rightarrow {
   
    width: 3%;
    display: inline-block;
 }

 #leftarrow,
 #rightarrow {
    font-weight: bold;
    cursor: pointer;
    font-size: 25px;
    padding: 8px 20px;
 }
 button{
    font-weight: bold;
    cursor: pointer;
    font-size: 25px;
    padding: 8px 18px;
    border-radius: 50%;
    margin-top: 10px;
 }
 .next{
 margin-left: 100px;
 background-color: red;
 }
span+s{
    color: gray;
    font-size: 70px;
}

@media all and (min-width:400px) and (max-width:760px) {
    .right{
            width: 100%;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(19,auto);
    }
    .left{
        width: 35%;
     
        /* border:1px solid green; */
   
       
    }
}
@media all and (min-width:200px) and (max-width:399px){
    .right{
        width: 100%;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(38,auto);

}

}
@media all and (min-width:400px) and (max-width:760px){
    #slide{
     
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(3,auto);
    }
}
@media all and (min-width:200px) and (max-width:399px){
    #slide{
     
        grid-template-columns: repeat(1,1fr);
        grid-template-rows: repeat(5,auto);
    }
}
/* slider work start here */




